## linux-signed 3.5.0-17.27

=== debian/changelog ===
linux-signed (3.5.0-17.27) quantal-proposed; urgency=low

  * Version 3.5.0-17.27
  * Initial release.

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Oct 2012 08:35:22 +0100
