=== debian/control ===
Source: linux-signed
Section: utils
Priority: optional
Maintainer: Canonical Kernel Team <kernel-team@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), lsb-release, python3, python3-apt, linux-image-3.5.0-17-generic (>= 3.5.0-17.27)
Standards-Version: 3.9.3

Package: linux-signed-image-3.5.0-17-generic
Architecture: linux-amd64
Depends: ${misc:Depends}
Description: Signed kernel image generic
 A kernel image for generic.  This version of it is signed with
 Canonical's UEFI signing key.
