=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: linux-signed-image-3.5.0-17-generic
 Architecture: linux-amd64
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, linux-image-3.5.0-17-generic (>= 3.5.0-17.27)
 Description: Signed kernel image generic
  A kernel image for generic.  This version of it is signed with
  Canonical's UEFI signing key.
