## linux-signed 3.5.0-17.28+signed2

=== debian/changelog ===
linux-signed (3.5.0-17.28+signed2) quantal-proposed; urgency=low

  * download-signed: add the -security pocket to the search list.
  * update-version: handle an UNRELEASED version stanza.
  * update-version: dump proposed commit and tag commands.
  * rules: add signed udebs for the Debian installer.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Oct 2012 01:53:37 +0100

linux-signed (3.5.0-17.28+signed1) quantal-proposed; urgency=low

  * Search all pockets for the appropriate binary.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Oct 2012 00:44:59 +0100

linux-signed (3.5.0-17.28) quantal-proposed; urgency=low

  * Version 3.5.0-17.28

 -- Andy Whitcroft <apw@canonical.com>  Tue, 09 Oct 2012 20:44:50 +0100

linux-signed (3.5.0-17.27+signed2) quantal-proposed; urgency=low

  * Add linux-image-extra to dependancies to pull in full set of kernel
    modules.

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Oct 2012 13:07:30 +0100
