## linux-signed 3.5.0-23.35

=== debian/changelog ===
linux-signed (3.5.0-23.35) precise; urgency=low

  * Version 3.5.0-23.35

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 24 Jan 2013 12:33:25 +0000

linux-signed (3.5.0-22.34) precise; urgency=low

  * Version 3.5.0-22.34

 -- Brad Figg <brad.figg@canonical.com>  Wed, 09 Jan 2013 14:43:36 -0800

linux-signed (3.5.0-22.33) quantal-proposed; urgency=low

  * Version 3.5.0-23.33

 -- Brad Figg <brad.figg@canonical.com>  Wed, 02 Jan 2013 14:27:13 -0800

linux-signed (3.5.0-21.32) quantal-proposed; urgency=low

  * Version 3.5.0-21.32

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 11 Dec 2012 18:10:57 +0000

linux-signed (3.5.0-20.31) quantal-proposed; urgency=low

  * Version 3.5.0-20.31

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 05 Dec 2012 13:15:34 +0000

linux-signed (3.5.0-19.30) quantal-proposed; urgency=low

  * Version 3.5.0-19.30

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 13 Nov 2012 17:36:07 +0000

linux-signed (3.5.0-18.29) quantal-proposed; urgency=low

  * Version 3.5.0-18.29

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 19 Oct 2012 10:08:19 +0100
