## linux-signed 3.5.0-24.37

=== debian/changelog ===
linux-signed (3.5.0-24.37) precise; urgency=low

  * Version 3.5.0-24.37

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 18:06:25 +0000

linux-signed (3.5.0-24.36) precise; urgency=low

  * Version 3.5.0-24.36

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 11:18:22 +0000
