## linux-signed 3.5.0-25.38

=== debian/changelog ===
linux-signed (3.5.0-25.38) precise; urgency=low

  * Version 3.5.0-25.38

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 Feb 2013 10:13:22 +0000
