## linux-signed 3.5.0-51.76

=== debian/changelog ===
linux-signed (3.5.0-51.76) quantal; urgency=medium

  * Version 3.5.0-51.76

 -- Brad Figg <brad.figg@canonical.com>  Thu, 15 May 2014 22:31:46 -0700

linux-signed (3.5.0-51.75) quantal; urgency=medium

  * Version 3.5.0-51.75

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 15:43:22 -0700

linux-signed (3.5.0-50.74) quantal; urgency=medium

  * Version 3.5.0-50.74

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 07:04:00 -0700

linux-signed (3.5.0-49.73) quantal; urgency=low

  * Version 3.5.0-49.73

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 01 Apr 2014 11:23:23 -0700

linux-signed (3.5.0-48.72) quantal; urgency=low

  * Version 3.5.0-48.72

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 10 Mar 2014 15:24:12 -0700

linux-signed (3.5.0-47.71) quantal; urgency=medium

  * Version 3.5.0-47.71

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 15:46:04 -0800

linux-signed (3.5.0-46.70) quantal; urgency=low

  * Version 3.5.0-46.70

 -- Brad Figg <brad.figg@canonical.com>  Wed, 08 Jan 2014 10:31:06 -0800

linux-signed (3.5.0-46.69) quantal; urgency=low

  * Version 3.5.0-46.69

 -- Steve Conklin <sconklin@canonical.com>  Tue, 07 Jan 2014 14:19:42 -0600

linux-signed (3.5.0-45.68) quantal; urgency=low

  * Version 3.5.0-45.68

 -- Steve Conklin <sconklin@canonical.com>  Mon, 02 Dec 2013 16:02:54 -0600

linux-signed (3.5.0-44.67) quantal; urgency=low

  * Version 3.5.0-44.67

  [ Andy Whitcroft ]

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 11:15:22 -0800

linux-signed (3.5.0-43.66) quantal; urgency=low

  * Version 3.5.0-43.66

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 16:45:27 -0700

linux-signed (3.5.0-42.65) quantal; urgency=low

  * Version 3.5.0-42.65

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Oct 2013 12:27:39 -0700

linux-signed (3.5.0-41.64) quantal; urgency=low

  * Version 3.5.0-41.64

 -- Brad Figg <brad.figg@canonical.com>  Wed, 11 Sep 2013 08:29:54 -0700

linux-signed (3.5.0-41.63) quantal; urgency=low

  * Version 3.5.0-41.63

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 10:50:53 -0700

linux-signed (3.5.0-40.62) quantal; urgency=low

  * Version 3.5.0-40.62

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 22:15:52 -0700

linux-signed (3.5.0-40.61) quantal; urgency=low

  * Version 3.5.0-40.61

 -- Brad Figg <brad.figg@canonical.com>  Wed, 21 Aug 2013 14:27:34 -0700

linux-signed (3.5.0-39.60) quantal; urgency=low

  * Version 3.5.0-39.60

 -- Brad Figg <brad.figg@canonical.com>  Tue, 13 Aug 2013 11:10:55 -0700

linux-signed (3.5.0-38.59) quantal; urgency=low

  * Version 3.5.0-38.59

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Jul 2013 13:36:25 -0700

linux-signed (3.5.0-37.58) quantal; urgency=low

  * Version 3.5.0-37.58

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 14:50:34 -0700

linux-signed (3.5.0-36.57) quantal; urgency=low

  * Version 3.5.0-36.57

 -- Steve Conklin <sconklin@canonical.com>  Wed, 19 Jun 2013 10:10:40 -0500

linux-signed (3.5.0-35.56) quantal; urgency=low

  * Version 3.5.0-35.56

 -- Steve Conklin <sconklin@canonical.com>  Tue, 18 Jun 2013 11:02:39 -0500

linux-signed (3.5.0-34.55) quantal; urgency=low

  * Version 3.5.0-34.55

 -- Steve Conklin <sconklin@canonical.com>  Wed, 05 Jun 2013 16:12:52 -0500

linux-signed (3.5.0-33.54) quantal; urgency=low

  * Version 3.5.0-33.54

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 10:37:51 -0500

linux-signed (3.5.0-32.53) quantal; urgency=low

  * Version 3.5.0-32.53

 -- Steve Conklin <sconklin@canonical.com>  Tue, 28 May 2013 15:59:13 -0500

linux-signed (3.5.0-31.52) quantal; urgency=low

  * Version 3.5.0-31.52

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 08:49:26 -0700

linux-signed (3.5.0-30.51) quantal; urgency=low

  * Version 3.5.0-30.51

 -- Steve Conklin <sconklin@canonical.com>  Tue, 14 May 2013 13:28:57 -0500

linux-signed (3.5.0-29.50) quantal; urgency=low

  * Version 3.5.0-29.50

 -- Steve Conklin <sconklin@canonical.com>  Tue, 14 May 2013 11:38:22 -0500

linux-signed (3.5.0-29.49) quantal-proposed; urgency=low

  * Version 3.5.0-29.49

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 11:11:29 -0700

linux-signed (3.5.0-28.48) quantal-proposed; urgency=low

  * Version 3.5.0-28.48

 -- Brad Figg <brad.figg@canonical.com>  Wed, 24 Apr 2013 06:55:49 -0700

linux-signed (3.5.0-28.47) quantal; urgency=low

  * Version 3.5.0-28.47

 -- Steve Conklin <sconklin@canonical.com>  Tue, 09 Apr 2013 13:55:59 -0500

linux-signed (3.5.0-27.46) quantal; urgency=low

  * Version 3.5.0-27.46

 -- Steve Conklin <sconklin@canonical.com>  Mon, 25 Mar 2013 14:59:50 -0500

linux-signed (3.5.0-27.45) quantal; urgency=low

  * Version 3.5.0-27.45

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 18:13:40 -0500

linux-signed (3.5.0-27.43) quantal; urgency=low

  * Version 3.5.0-27.43

 -- Steve Conklin <sconklin@canonical.com>  Tue, 19 Mar 2013 09:42:57 -0500

linux-signed (3.5.0-26.40) quantal; urgency=low

  * Version 3.5.0-26.40

 -- Brad Figg <brad.figg@canonical.com>  Tue, 26 Feb 2013 11:08:50 -0800

linux-signed (3.5.0-25.39) quantal; urgency=low

  * Version 3.5.0-25.39

 -- Brad Figg <brad.figg@canonical.com>  Mon, 25 Feb 2013 11:12:30 -0800

linux-signed (3.5.0-25.38) quantal; urgency=low

  * Version 3.5.0-25.38

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 19 Feb 2013 10:13:22 +0000

linux-signed (3.5.0-24.37) quantal; urgency=low

  * Version 3.5.0-24.37

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 18:06:25 +0000

linux-signed (3.5.0-24.36) quantal; urgency=low

  * Version 3.5.0-24.36

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 06 Feb 2013 11:18:22 +0000

linux-signed (3.5.0-23.35) quantal; urgency=low

  * Version 3.5.0-23.35


