## linux-signed 3.8.0-6.13

=== debian/changelog ===
linux-signed (3.8.0-6.13) raring; urgency=low

  * Version 3.8.0-6.13

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 14 Feb 2013 10:20:03 -0700

linux-signed (3.8.0-6.11) raring; urgency=low

  * Version 3.8.0-6.11

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Feb 2013 08:54:54 -0700

linux-signed (3.8.0-5.10) raring; urgency=low

  * Version 3.8.0-5.10

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Feb 2013 10:55:33 -0700

linux-signed (3.8.0-4.8) raring; urgency=low

  * Version 3.8.0-4.8

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 01 Feb 2013 07:32:58 -0800

linux-signed (3.8.0-3.7) raring; urgency=low

  * Version 3.8.0-3.7

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 31 Jan 2013 06:49:24 -0800

linux-signed (3.8.0-2.6) raring; urgency=low

  * Version 3.8.0-2.6

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Fri, 25 Jan 2013 12:08:13 -0800

linux-signed (3.8.0-1.5) raring; urgency=low

  * Version 3.8.0-1.5

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 18 Jan 2013 08:18:07 -0700

linux-signed (3.8.0-0.4) raring; urgency=low

  * Version 3.8.0-0.4

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 15 Jan 2013 13:34:27 -0700

linux-signed (3.8.0-0.2) raring; urgency=low

  * Version 3.8.0-0.2

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Jan 2013 21:16:49 -0700

linux-signed (3.8.0-0.1) raring; urgency=low

  * Version 3.8.0-0.1

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 10 Jan 2013 07:35:18 -0700

linux-signed (3.7.0-7.15) raring; urgency=low

  * Version 3.7.0-7.15

 -- Tim Gardner <tim.gardner@canonical.com>  Sat, 15 Dec 2012 07:19:28 -0700

linux-signed (3.7.0-6.14) raring; urgency=low

  * Version 3.7.0-6.14

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Dec 2012 06:10:36 -0700

linux-signed (3.7.0-5.13) raring; urgency=low

  * Version 3.7.0-5.13

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 05 Dec 2012 05:21:25 -0700

linux-signed (3.7.0-4.12) raring; urgency=low

  * Version 3.7.0-4.12

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 27 Nov 2012 13:16:54 -0800

linux-signed (3.7.0-4.11) raring; urgency=low

  * Version 3.7.0-4.11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Nov 2012 13:14:44 -0800

linux-signed (3.7.0-4.10) raring; urgency=low

  * Version 3.7.0-4.10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 27 Nov 2012 07:18:48 -0700

linux-signed (3.7.0-3.9) raring; urgency=low

  * Version 3.7.0-3.9
  * Add Built-Using: fields pointing to the original linux source packages.
  * Standard-Version: 3.9.4

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Tue, 20 Nov 2012 14:10:53 -0800

linux-signed (3.7.0-2.8) raring; urgency=low

  * Version 3.7.0-2.8

 -- Andy Whitcroft <apw@canonical.com>  Thu, 15 Nov 2012 16:19:35 +0000

linux-signed (3.7.0-1.6) raring; urgency=low

  * linux 3.7.0-1.6

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Nov 2012 06:54:40 -0700

linux-signed (3.7.0-0.5+signed1) raring; urgency=low

  * control-scripts.stub: update-grub may fail in a livefs environment and
    in that context is not fatal.  For now just ignore update-grub errors.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 14 Nov 2012 11:53:51 +0000

linux-signed (3.7.0-0.5) raring; urgency=low

  * update-version: fix commit command
  * Version 3.7.0-0.5

 -- Andy Whitcroft <apw@canonical.com>  Fri, 09 Nov 2012 11:05:42 +0000

linux-signed (3.7.0-0.4) raring; urgency=low

  * rules: include only the signature for the kernel image.  (LP: #1075181)
  * control.stub: add sbsigntool build-dep: to allow signature manipulation.
  * flavour.stub: add sbsigntool depends: to allow signature manipulation.
  * rules: fix version handling for PPA use.
  * Version 3.7.0-0.4

 -- Andy Whitcroft <apw@canonical.com>  Thu, 08 Nov 2012 18:24:03 +0000
