## linux-signed 3.8.0-19.29

=== debian/changelog ===
linux-signed (3.8.0-19.29) raring; urgency=low

  * Version 3.8.0-19.29

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 17 Apr 2013 12:10:02 -0600

linux-signed (3.8.0-18.28) raring; urgency=low

  * Version 3.8.0-18.28

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Apr 2013 13:19:16 -0600

linux-signed (3.8.0-16.26) raring; urgency=low

  * Version 3.8.0-16.26

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 01 Apr 2013 13:10:30 -0600

linux-signed (3.8.0-15.25) raring; urgency=low

  * Version 3.8.0-15.25

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 27 Mar 2013 13:15:41 -0600

linux-signed (3.8.0-14.24) raring; urgency=low

  * Version 3.8.0-14.24

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 22 Mar 2013 13:07:31 -0600

linux-signed (3.8.0-13.23) raring; urgency=low

  * Version 3.8.0-13.23

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 18 Mar 2013 12:05:14 -0600

linux-signed (3.8.0-13.22) raring; urgency=low

  * Version 3.8.0-13.22

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Mar 2013 11:45:34 -0600

linux-signed (3.8.0-12.21) raring; urgency=low

  * Version 3.8.0-12.21

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 07 Mar 2013 10:06:49 -0700

linux-signed (3.8.0-11.20) raring; urgency=low

  * Version 3.8.0-11.20

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 05 Mar 2013 13:28:24 -0700

linux-signed (3.8.0-10.19) raring; urgency=low

  * Version 3.8.0-10.19

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 04 Mar 2013 08:47:42 -0700

linux-signed (3.8.0-9.18) raring; urgency=low

  * Version 3.8.0-9.18

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 28 Feb 2013 09:57:25 -0700

linux-signed (3.8.0-8.17) raring; urgency=low

  * Version 3.8.0-8.17

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Feb 2013 13:25:04 -0700

linux-signed (3.8.0-7.16) raring; urgency=low

  * Version 3.8.0-7.16

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 26 Feb 2013 06:24:33 -0700

linux-signed (3.8.0-7.15) raring; urgency=low

  * Version 3.8.0-7.15

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 21 Feb 2013 13:04:03 -0700
