## linux-signed 3.8.0-35.50

=== debian/changelog ===
linux-signed (3.8.0-35.50) raring; urgency=low

  * Version 3.8.0-35.50

 -- Steve Conklin <sconklin@canonical.com>  Mon, 02 Dec 2013 17:55:50 -0600

linux-signed (3.8.0-34.49) raring; urgency=low

  * Version 3.8.0-34.49

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 09:48:45 -0800

linux-signed (3.8.0-33.48) raring; urgency=low

  * Version 3.8.0-33.48

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 13:22:20 -0700

linux-signed (3.8.0-32.47) raring; urgency=low

  * Version 3.8.0-32.47

 -- Steve Conklin <sconklin@canonical.com>  Tue, 01 Oct 2013 13:40:56 -0500

linux-signed (3.8.0-31.46) raring; urgency=low

  * Version 3.8.0-31.46

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 12:40:31 -0700

linux-signed (3.8.0-31.45) raring; urgency=low

  * Version 3.8.0-31.45

 -- Brad Figg <brad.figg@canonical.com>  Tue, 10 Sep 2013 09:20:30 -0700

linux-signed (3.8.0-30.44) raring; urgency=low

  * Version 3.8.0-30.44

 -- Steve Conklin <sconklin@canonical.com>  Thu, 22 Aug 2013 16:01:39 -0500

linux-signed (3.8.0-30.43) raring; urgency=low

  * Version 3.8.0-30.43

 -- Steve Conklin <sconklin@canonical.com>  Wed, 21 Aug 2013 15:56:43 -0500

linux-signed (3.8.0-29.42) raring; urgency=low

  * Version 3.8.0-29.42

 -- Brad Figg <brad.figg@canonical.com>  Tue, 13 Aug 2013 12:33:59 -0700

linux-signed (3.8.0-28.41) raring; urgency=low

  * Version 3.8.0-28.41

  [ Andy Whitcroft ]

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)

 -- Brad Figg <brad.figg@canonical.com>  Fri, 26 Jul 2013 09:18:43 -0700

linux-signed (3.8.0-27.40) raring; urgency=low

  * Version 3.8.0-27.40

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 17:08:11 -0700

linux-signed (3.8.0-27.39) raring; urgency=low

  * Version 3.8.0-27.39

 -- Brad Figg <brad.figg@canonical.com>  Mon, 08 Jul 2013 13:56:38 -0700

linux-signed (3.8.0-26.38) raring; urgency=low

  * Version 3.8.0-26.38

 -- Steve Conklin <sconklin@canonical.com>  Mon, 17 Jun 2013 16:28:31 -0500

linux-signed (3.8.0-25.37) raring; urgency=low

  * Version 3.8.0-25.37

 -- Steve Conklin <sconklin@canonical.com>  Thu, 06 Jun 2013 15:51:10 -0500

linux-signed (3.8.0-25.36) raring; urgency=low

  * Version 3.8.0-25.36

 -- Steve Conklin <sconklin@canonical.com>  Wed, 05 Jun 2013 15:13:33 -0500

linux-signed (3.8.0-24.35) raring; urgency=low

  * Version 3.8.0-24.35

 -- Steve Conklin <sconklin@canonical.com>  Fri, 31 May 2013 08:56:01 -0500

linux-signed (3.8.0-23.34) raring-proposed; urgency=low

  * Version 3.8.0-23.34

 -- Steve Conklin <sconklin@canonical.com>  Tue, 28 May 2013 14:54:25 -0500

linux-signed (3.8.0-22.33) raring-proposed; urgency=low

  * Version 3.8.0-22.33

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 May 2013 07:36:42 -0700

linux-signed (3.8.0-21.32) raring-proposed; urgency=low

  * Version 3.8.0-21.32

 -- Steve Conklin <sconklin@canonical.com>  Tue, 14 May 2013 16:16:15 -0500

linux-signed (3.8.0-20.31) raring; urgency=low

  * Version 3.8.0-20.31

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 May 2013 09:53:33 -0700

linux-signed (3.8.0-19.30) raring; urgency=low

  * Version 3.8.0-19.30

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Apr 2013 18:59:44 -0600
