## linux-signed 3.11.0-12.19

=== debian/changelog ===
linux-signed (3.11.0-12.19) saucy; urgency=low

  * Version 3.11.0-12.19

 -- Andy Whitcroft <apw@canonical.com>  Wed, 09 Oct 2013 12:46:10 +0100

linux-signed (3.11.0-12.18) saucy; urgency=low

  * Version 3.11.0-12.18

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 08 Oct 2013 20:33:37 +0000

linux-signed (3.11.0-11.17) saucy; urgency=low

  * Version 3.11.0-11.17

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 01 Oct 2013 19:26:07 +0000

linux-signed (3.11.0-9.16) saucy; urgency=low

  * Version 3.11.0-9.16

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 27 Sep 2013 14:50:12 +0000

linux-signed (3.11.0-8.15) saucy; urgency=low

  * Version 3.11.0-8.15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 20 Sep 2013 04:05:02 +0000

linux-signed (3.11.0-7.14) saucy; urgency=low

  * Version 3.11.0-7.14

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 16 Sep 2013 18:37:41 +0000

linux-signed (3.11.0-7.13) saucy; urgency=low

  * Version 3.11.0-7.13

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 10 Sep 2013 20:23:06 +0000

linux-signed (3.11.0-6.12) saucy; urgency=low

  * Version 3.11.0-6.12

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 09 Sep 2013 15:57:08 +0000

linux-signed (3.11.0-5.11) saucy; urgency=low

  * Version 3.11.0-5.11

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Sep 2013 19:02:05 +0000

linux-signed (3.11.0-5.10) saucy; urgency=low

  * Version 3.11.0-5.10

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Sep 2013 10:44:54 +0100

linux-signed (3.11.0-4.9) saucy; urgency=low

  * Version 3.11.0-4.9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 26 Aug 2013 15:18:15 +0000

linux-signed (3.11.0-3.8) saucy; urgency=low

  * Version 3.11.0-3.8

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 23 Aug 2013 16:46:52 +0000

linux-signed (3.11.0-3.7) saucy; urgency=low

  * Version 3.11.0-3.7

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Aug 2013 15:21:15 +0000

linux-signed (3.11.0-3.6) saucy; urgency=low

  * Version 3.11.0-3.6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 19 Aug 2013 14:41:01 +0000

linux-signed (3.11.0-2.5) saucy; urgency=low

  * Version 3.11.0-2.5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 12 Aug 2013 16:09:36 +0000

linux-signed (3.11.0-1.4) saucy; urgency=low

  * Version 3.11.0-1.4

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Aug 2013 02:27:26 +0000

linux-signed (3.11.0-0.3) saucy; urgency=low

  * Version 3.11.0-0.3

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 08 Aug 2013 13:44:39 +0000

linux-signed (3.11.0-0.2) saucy; urgency=low

  * Version 3.11.0-0.2

 -- Andy Whitcroft <apw@canonical.com>  Wed, 07 Aug 2013 19:48:05 +0100

linux-signed (3.10.0-6.17) saucy; urgency=low

  * Version 3.10.0-6.17

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 26 Jul 2013 18:43:37 +0000

linux-signed (3.10.0-5.15) saucy; urgency=low

  * Version 3.10.0-5.15

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 24 Jul 2013 19:39:21 +0000

linux-signed (3.10.0-5.14) saucy; urgency=low

  * Version 3.10.0-5.14

 -- Andy Whitcroft <apw@canonical.com>  Mon, 22 Jul 2013 16:13:03 +0100

linux-signed (3.10.0-4.13) saucy; urgency=low

  * Version 3.10.0-4.13

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 18 Jul 2013 19:16:22 +0000

linux-signed (3.10.0-3.12) saucy; urgency=low

  * Fix the version number constraint between linux and linux-signed to be
    '=' to ensure we cannot migrate linux without linux-signed being in
    lock step.  (LP: #1201444)
  * Version 3.10.0-3.12

 -- Andy Whitcroft <apw@canonical.com>  Mon, 15 Jul 2013 17:31:09 +0100

linux-signed (3.10.0-2.11) saucy; urgency=low

  * Version 3.10.0-2.11

 -- Tim Gardner <rtg@salmon>  Thu, 11 Jul 2013 16:08:26 +0000

linux-signed (3.10.0-2.10) saucy; urgency=low

  * Version 3.10.0-2.10

 -- Andy Whitcroft <apw@canonical.com>  Fri, 05 Jul 2013 18:58:08 +0100

linux-signed (3.10.0-2.9) saucy; urgency=low

  * Version 3.10.0-2.9

 -- Andy Whitcroft <apw@canonical.com>  Mon, 01 Jul 2013 19:30:09 +0100

linux-signed (3.10.0-1.8) saucy; urgency=low

  * Version 3.10.0-1.8

 -- Andy Whitcroft <apw@canonical.com>  Fri, 28 Jun 2013 14:45:36 +0100

linux-signed (3.10.0-0.7) saucy; urgency=low

  * Version 3.10.0-0.7

 -- Andy Whitcroft <apw@canonical.com>  Tue, 25 Jun 2013 18:46:54 +0100

linux-signed (3.10.0-0.6) saucy; urgency=low

  * Version 3.10.0-0.6

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Jun 2013 13:33:31 -0600

linux-signed (3.9.0-7.15) saucy; urgency=low

  * Version 3.9.0-7.15

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Jun 2013 06:19:51 -0600

linux-signed (3.9.0-6.13) saucy; urgency=low

  * Version 3.9.0-6.13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 14 Jun 2013 09:46:26 -0600

linux-signed (3.9.0-5.11) saucy; urgency=low

  * Version 3.9.0-5.11

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jun 2013 11:51:37 -0600

linux-signed (3.9.0-5.10) saucy; urgency=low

  * Version 3.9.0-5.10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 11 Jun 2013 08:39:38 -0600

linux-signed (3.9.0-4.9) saucy; urgency=low

  * Version 3.9.0-4.9

 -- Andy Whitcroft <apw@canonical.com>  Wed, 05 Jun 2013 15:31:21 +0100

linux-signed (3.9.0-3.8) saucy; urgency=low

  * Version 3.9.0-3.8

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 28 May 2013 12:36:05 -0600

linux-signed (3.9.0-2.7) saucy; urgency=low

  * Version 3.9.0-2.7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 20 May 2013 08:26:18 -0600

linux-signed (3.9.0-2.6) saucy; urgency=low

  * Version 3.9.0-2.6

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 May 2013 10:53:54 -0600

linux-signed (3.9.0-1.5) saucy; urgency=low

  * Version 3.9.0-1.5

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 08 May 2013 14:49:31 -0600

linux-signed (3.9.0-0.4) saucy; urgency=low

  * Version 3.9.0-0.4

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 02 May 2013 15:39:51 -0600

linux-signed (3.9.0-0.3) saucy; urgency=low

  * Version 3.9.0-0.3


