## linux-signed 3.11.0-26.45

=== debian/changelog ===
linux-signed (3.11.0-26.45) saucy; urgency=medium

  * Version 3.11.0-26.45

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 14 Jul 2014 13:56:52 +0100

linux-signed (3.11.0-26.44) saucy; urgency=medium

  * Version 3.11.0-26.44

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 07 Jul 2014 13:46:08 +0100

linux-signed (3.11.0-25.43) saucy; urgency=medium

  * Version 3.11.0-25.43

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 Jul 2014 17:21:21 +0100

linux-signed (3.11.0-25.42) saucy; urgency=medium

  * Version 3.11.0-25.42

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 01 Jul 2014 11:04:58 +0100

linux-signed (3.11.0-24.42) saucy; urgency=medium

  * Version 3.11.0-24.42

 -- Luis Henriques <luis.henriques@canonical.com>  Fri, 04 Jul 2014 09:36:13 +0100

linux-signed (3.11.0-24.41) saucy; urgency=medium

  * Version 3.11.0-24.41

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 09 Jun 2014 16:59:54 +0100

linux-signed (3.11.0-23.40) saucy; urgency=medium

  * Version 3.11.0-23.40

 -- Brad Figg <brad.figg@canonical.com>  Wed, 04 Jun 2014 09:27:03 -0700

linux-signed (3.11.0-23.39) saucy; urgency=medium

  * Version 3.11.0-23.39

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 May 2014 13:35:02 +0100

linux-signed (3.11.0-22.38) saucy; urgency=medium

  * Version 3.11.0-22.38

 -- Brad Figg <brad.figg@canonical.com>  Thu, 15 May 2014 22:27:54 -0700

linux-signed (3.11.0-22.37) saucy; urgency=medium

  * Version 3.11.0-22.37

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 12 May 2014 09:45:50 -0700

linux-signed (3.11.0-22.36) saucy; urgency=medium

  * Version 3.11.0-22.36

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 07 May 2014 16:15:38 -0700

linux-signed (3.11.0-21.35) saucy; urgency=medium

  * Version 3.11.0-21.35

 -- Brad Figg <brad.figg@canonical.com>  Tue, 29 Apr 2014 07:22:27 -0700

linux-signed (3.11.0-20.34) saucy; urgency=medium

  * Version 3.11.0-20.34

 -- Brad Figg <brad.figg@canonical.com>  Tue, 01 Apr 2014 13:34:49 -0700

linux-signed (3.11.0-19.33) saucy; urgency=low

  * Version 3.11.0-19.33

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 11 Mar 2014 09:55:15 -0700

linux-signed (3.11.0-18.32) saucy; urgency=medium

  * Version 3.11.0-18.32

 -- Brad Figg <brad.figg@canonical.com>  Tue, 18 Feb 2014 13:07:22 -0800

linux-signed (3.11.0-17.31) saucy; urgency=low

  * Version 3.11.0-17.31

 -- Brad Figg <brad.figg@canonical.com>  Mon, 03 Feb 2014 13:46:32 -0800

linux-signed (3.11.0-17.30) saucy; urgency=low

  * Version 3.11.0-17.30

 -- Brad Figg <brad.figg@canonical.com>  Fri, 17 Jan 2014 14:21:36 -0800

linux-signed (3.11.0-17.29) saucy; urgency=low

  * Version 3.11.0-17.29

 -- Brad Figg <brad.figg@canonical.com>  Fri, 17 Jan 2014 11:43:43 -0800

linux-signed (3.11.0-17.28) saucy; urgency=low

  * Version 3.11.0-17.28

 -- Brad Figg <brad.figg@canonical.com>  Thu, 16 Jan 2014 10:44:53 -0800

linux-signed (3.11.0-16.27) saucy; urgency=low

  * Version 3.11.0-16.27

 -- Steve Conklin <sconklin@canonical.com>  Thu, 09 Jan 2014 10:14:08 -0600

linux-signed (3.11.0-16.26) saucy; urgency=low

  * Version 3.11.0-16.26

 -- Steve Conklin <sconklin@canonical.com>  Wed, 08 Jan 2014 16:18:54 -0600

linux-signed (3.11.0-16.25) saucy; urgency=low

  * Version 3.11.0-16.25

 -- Steve Conklin <sconklin@canonical.com>  Wed, 08 Jan 2014 11:20:02 -0600

linux-signed (3.11.0-16.24) precise; urgency=low

  * Version 3.11.0-16.24

 -- Steve Conklin <sconklin@canonical.com>  Tue, 07 Jan 2014 10:02:01 -0600

linux-signed (3.11.0-15.25) saucy; urgency=medium

  * Version 3.11.0-15.25

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 31 Jan 2014 00:20:33 +0000

linux-signed (3.11.0-15.23) saucy; urgency=low

  * Version 3.11.0-15.23

 -- Brad Figg <brad.figg@canonical.com>  Mon, 09 Dec 2013 10:12:22 -0800

linux-signed (3.11.0-15.22) saucy; urgency=low

  * Version 3.11.0-15.22

 -- Brad Figg <brad.figg@canonical.com>  Mon, 02 Dec 2013 15:28:32 -0800

linux-signed (3.11.0-14.21) saucy; urgency=low

  * Version 3.11.0-14.21

 -- Brad Figg <brad.figg@canonical.com>  Tue, 12 Nov 2013 09:00:43 -0800

linux-signed (3.11.0-13.20) saucy; urgency=low

  * Version 3.11.0-13.20

 -- Brad Figg <brad.figg@canonical.com>  Mon, 21 Oct 2013 11:20:01 -0700
